AsterNet Class Library (Sandcastle documentation)

| AGIScript SetExtension Method

Sets the extension for continuation upon exiting the application.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void SetExtension(
    	string extension
    )

    Protected Sub SetExtension (
    	extension As String
    )

    protected:
    void SetExtension(
    	String^ extension
    )

    member SetExtension :
            extension : string -> unit

#### Parameters

extension
  Type: System
  String

  [Missing <param name="extension"/> documentation for "M:AsterNET.FastAGI.AGIScript.SetExtension(System.String)"]

See Also

#### Reference

AGIScript Class
AsterNET.FastAGI Namespace